Subject: RE:Message from Walmart.com Customer: Where is my order, 200011551066612 #Ref 20240125003118062
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 25 Jan 2024 14:56:32 -0800

Hello Becky/ Walmart-

Thank you for your email.  Upon checking with FedEx, your order#:200011551066612/ Purchase order #: 108901350494896 with the tracking#: 789230602641 has been delivered on 1/17/24.  We ask that you first check with other family members, neighbors and around the outside of your home to ensure the package was not misplaced.

Sincerely,

Kyle

Designer Living Customer Service

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Becky Brown wants to connect with you for the order below:

Customer Order Number:  200011551066612

Purchase Order No:  108901350494896

Reason for Contact:  Where is my order

Item name/number:  Madison Park Cozy Soft Reversible Throw 50x60" Luxury Brushed Long Faux Fur For Winter, Pink Tie Dye/3034071050

Customer Message:

I received notice this package arrived, but I can't find it. I sent a notice to all residents in my apartment complex. No one has replied. Since it wasn't delivered to my door as requested on all my Walmart orders, this frustrates me. What needs to be done next.

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team